RubyGems Navigation menu

psyho_juicer 1.0.9

Resolve dependencies, merge and minify CSS and JavaScript files with Juicer - the command line tool for frontend engineers

Versiones:

  1. 1.0.11 - July 28, 2011 (10 MB)
  2. 1.0.9 - April 01, 2011 (10 MB)
  3. 1.0.7 - August 23, 2010 (10 MB)
  4. 1.0.0 - March 01, 2010 (10 MB)

dependencias de Runtime (3):

dependencias de Development (5):

  • fakefs >= 0.2.1
  • jeweler >= 0.2.1
  • mocha >= 0.9.8
  • redgreen >= 1.2.2
  • shoulda >= 2.10.2
  • Propietarios:

    Autores:

    • Christian Johansen

    SHA 256 checksum:

    95f3483f23edd4de2ceb6bb46d0647b73df4b3676c34c56f6f041f6c4bb437c4

    Total de descargas 9.757

    Para esta versión 2.085

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: